/* ------------------------------------------
  NECESSARY STYLES FOR RESPONSIVE NAV
--------------------------------------------- */
header {
  position: relative;
  overflow: hidden;
}

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}
.nav-collapse a {
	background: #C6EBFD;
}
.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}


/* ------------------------------------------
  DEMO PAGE'S STYLES
--------------------------------------------- */


button,
a:active,
a:hover {
  outline: 0;
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

.nav-collapse,
.nav-collapse * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  float: left;
}

.nav-collapse li {
  float: left;
  width: 100%;
}


.nav-collapse a {
  color: #333;
  text-decoration: none;
  width: 100%;
  background: #C6EBFD;
  border-bottom: 1px solid white;
  padding: 0.7em 1em;
  float: left;
}


.nav-collapse ul ul a {
  background: #ca3716;
  padding-left: 2em;
}


#nav-toggle {
	float: left;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 0;
	cursor: pointer;
	width: 100%;
	height: 40px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../images/menu.png);
	background-repeat: no-repeat;
	background-position: 50% 65%;
}

/*********************************************************************************/
/* pc用CSS                                                                      */
/*********************************************************************************/
@media screen and (min-width: 768px) {
  .js .nav-collapse {
    position: relative;
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }
  .nav-collapse ul ul a {
    display: none;
  }
  .nav-collapse a {
    margin: 0;
    padding: 1em;
    float: left;
    text-align: center;
    border-bottom: 0;
    /*border-right: 1px solid white;*/
  }
  .nav-collapse li {
    width: 25%;
    *width: 24.9%; /* IE7 Hack */
    _width: 19%; /* IE6 Hack */
  }
  .nav-collapse a {
  color: #333;
  text-decoration: none;
  width: 100%;
  background: #fff;
}

}

@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
  #nav-toggle {
    background-image: url(../images/hamburger-retina.gif);
    -webkit-background-size: 30px;
    -moz-background-size: 30px;
    -o-background-size: 30px;
    background-size: 30px;
  }
}